.TESTcpYearNavigation, .TESTcpMonthNavigation {background-color:#17659d;text-align:center;vertical-align:center;text-decoration:none;color:#fff;font-weight:bold;}
.TESTcpMonthNavigation a{color:#FFFFFF}
.TESTcpDayColumnHeader, .TESTcpYearNavigation, .TESTcpMonthNavigation, .TESTcpCurrentMonthDate, .TESTcpCurrentMonthDateDisabled, .TESTcpOtherMonthDate,	.TESTcpOtherMonthDateDisabled, .TESTcpCurrentDate, .TESTcpCurrentDateDisabled, .TESTcpTodayText, .TESTcpTodayTextDisabled, .TESTcpText{font-family:arial;font-size:8pt;}
TD.TESTcpDayColumnHeader{text-align:right;border-bottom:solid 2px #d8d8d8;}
.TESTcpCurrentMonthDate, .TESTcpOtherMonthDate,	.TESTcpCurrentDate{text-align:right;text-decoration:none;}
.TESTcpCurrentMonthDateDisabled, .TESTcpOtherMonthDateDisabled,	.TESTcpCurrentDateDisabled{color:#D0D0D0;text-align:right;	text-decoration:line-through;}
.TESTcpCurrentMonthDate{color:#17659d;font-weight:bold;}
.TESTcpCurrentDate{color: #FFFFFF;font-weight:bold;background-color:#17659d}
.TESTcpOtherMonthDate{color:#808080;}
.TESTcpBorder td{padding:3px;}
TD.TESTcpCurrentDate, TD.TESTcpCurrentDate a{color:#FFFFFF;background-color: #17659d;padding:2px 4px 4px 2px;}
TD.TESTcpCurrentDateDisabled{border-width:1;border:solid thin #FFAAAA;}
TD.TESTcpTodayText, TD.TESTcpTodayTextDisabled{border:solid thin #17659d;border-width:1 0 0 0;}
A.TESTcpTodayText, SPAN.TESTcpTodayTextDisabled{height:20px;}
A.TESTcpTodayText{color:#17659d;font-weight:bold;}
SPAN.TESTcpTodayTextDisabled{color:#D0D0D0;}
.TESTcpBorder{border:solid 3px #d8d8d8;}
.date_fields{font-size:130%}